<?xml version="1.0" encoding="UTF-16" standalone="no" ?>
<updateInfo>

  <server version="1.6">
    <products>
      <!--The following is the list of all the UPCs and UpgradeCodes in the distribution. Products that are primary update source have UPCs, and those that are not primary update source have UpgradeCodes.-->
      <product ProductVersion="1.0.22" UPC="" UPV="" UpgradeCode="{1045FDD8-F67E-4937-8F51-126D63CA081A}"/>
    </products>
    <packageType>MSI</packageType>
    <supportedHardware/>
    <licensedProducts/>
  </server>

  <client version="1.9">
    <nidistid DistPackageGUID="{3FFF3D63-7379-4B1B-83F4-C75DB4E1785A}" DistributionGUID="{1045FDD8-F67E-4937-8F51-126D63CA081A}" DistributionLanguage="9" DistributionVersion="1.0.22"/>
    <distributionType>MDF</distributionType>
    <requireSerialNumber>false</requireSerialNumber>
    <installDirectory>INSTALLDIR.MDF100</installDirectory>
    <installDirectory>NIDIR</installDirectory>
    <longestPath>35</longestPath>
    <distributionTitles>
      <distributionTitle language="0009">ASM3 PV v1.0</distributionTitle>
    </distributionTitles>
    <distributionSize>26472918</distributionSize>
    <minimumRequiredVersionOfMetaSuiteBuilder>17.0.0</minimumRequiredVersionOfMetaSuiteBuilder>
    <suiteConditionalDefaultInstallStates/>
    <metaUtilsVersion>17.5.0.170</metaUtilsVersion>
  </client>

</updateInfo>
